Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 09:36:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Hello, 

I received my orders today, but unfortunately the sweaters is not my size. I need a Small size instead of medium size. I would to request for return and exchange the items to a size small. Kindly process as soon as possible.

Thank you.
Rowena Mojar

Sent from my iPhone

> On 13 Nov 2020, at 05:26, Splash Fashions <[email-masked]> wrote:
> 
> Order number 9613872359 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi RN Anewor, your order number is 9613872359.
> The tracking number is FP111320000729.
> Order shipping to 
> Rowana Mojar
> Kent Tailoring/Textile Shop building, Flat 1502. Near UBL Bank Hamdan Street
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 552149723
> Payment Method: 
> Rowena Mojar
> xxxx xxxx xxxx 6013
> Order DetailsConsignment Number: 88888001137420201113
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Skinny Fit Bugs Bunny Printed Round Neck T-shirt with Cap Sleeves 
> Color: Black 
> Size: XL 
> 1
>  
> SHOEMART 
> Chevron Patterned Slide Slippers 
> Color: Pink 
> Size: 36-37 
> 1
>  
> SPLASH 
> Sustainable Printed Hoodie with Long Sleeves 
> Color: Black 
> Size: M 
> 1
>  
> SPLASH 
> Smiley World Printed T-shirt with Crew Neck and Short Sleeves 
> Color: Black 
> Size: L 
> 1
>  
> SPLASH 
> Printed Crew Neck Sweatshirt with Long Sleeves 
> Color: Blue 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001137420201113_9613872359_1605230736261>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1691389